Product comparison · 2 network switches

TP-Link T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black vs TP-Link 5-Port 10/100Mbps Desktop PoE Switch with 4-Port

Add a product
  • 30specifications compared
  • 15differ
  • 15identical
  • 64known for one product only

Key differences

  • Switch type
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:Managed
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:24
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:5
  • MAC address table
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:8000 entries
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:2000 entries
  • Switching capacity
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:12.8 Gbit/s
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:1 Gbit/s
  • Forwarding rate
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:9.5 Mpps
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:0.744 Mpps
  • Jumbo frames
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:9216
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:2000
  • Rack mounting
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:Yes
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:No
  • AC input voltage
    • T1500-28TC network switch Managed L2 Fast Ethernet (10/100) Black:100 - 240 V
    • 5-Port 10/100Mbps Desktop PoE Switch with 4-Port:220 V

Side by side

Differences highlightedShow differences only (off)
Comparison of T1500-28TC, TL-SF1005P
94 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493Unknown — not stated by the source
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers245
Basic switching RJ-45 Ethernet ports typeFast Ethernet (10/100)Fast Ethernet (10/100)
Gigabit Ethernet (copper) ports quantityKnown for one4Unknown — not stated by the source
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityKnown for one2Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3af, IEEE 802.3x
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX10BASE-T, 100BASE-TX, 100BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLANUnknown — not stated by the source
Number of VLANsKnown for one512Unknown — not stated by the source
Cable types supportedKnown for oneUnknown — not stated by the sourceCat3, Cat4, Cat5, Cat5e, Cat6
Half duplexKnown for oneUnknown — not stated by the sourceYes
MAC address auto-aging supportedKnown for oneUnknown — not stated by the sourceYes
MAC address auto-learning supportedKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one100BASE-FX, 1000BASE-XUnknown — not stated by the source
Data transmission4 differ
MAC address tableDiffers8000 entries2000 entries
Switching capacityDiffers12.8 Gbit/s1 Gbit/s
Forwarding rateDiffers9.5 Mpps0.744 Mpps
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers92162000
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP snoopingUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
DoS attack preventionKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
Queue scheduling algorithmsKnown for oneSP, WRR+SP, Weighted Round Robin (WRR)Unknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLSUnknown — not stated by the source
Static port securityKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Design1 differ
Rack mountingDiffersYesNo
Product colourBlackBlack
StackableKnown for oneUnknown — not stated by the sourceNo
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Buffer sizeKnown for one512 KBUnknown — not stated by the source
Compatible operating systemsKnown for oneMicrosoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, LinuxUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Maximum cable lengthKnown for oneUnknown — not stated by the source100 m
FanlessKnown for oneUnknown — not stated by the sourceYes
Power3 differ
AC input voltageDiffers100 - 240 V220 V
AC input frequencyDiffers50 - 60 Hz50 Hz
Power consumption (max)Differs229.73 W74 W
Power sourceKnown for oneUnknown — not stated by the sourceDC/PoE
Power supply includedKnown for oneUnknown — not stated by the sourceNo
DC input voltageKnown for oneUnknown — not stated by the source53.5 V
Input currentKnown for oneUnknown — not stated by the source1.31 A
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Heat dissipationKnown for oneUnknown — not stated by the source252.34 BTU/h
Weight & dimensions3 differ
WidthDiffers440 mm99.8 mm
DepthDiffers180 mm98 mm
HeightDiffers44 mm25 mm
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
User guideYesYes
Packaging dataidentical
Resource CDKnown for oneYesUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Package typeKnown for oneUnknown — not stated by the sourceBox
Package widthKnown for oneUnknown — not stated by the source131 mm
Package depthKnown for oneUnknown — not stated by the source196 mm
Package heightKnown for oneUnknown — not stated by the source121 mm
Package weightKnown for oneUnknown — not stated by the source760 g
Certificatesidentical
CertificationKnown for oneCE, FCC, RoHSUnknown — not stated by the source
Compliance certificatesKnown for oneUnknown — not stated by the sourceCE, Federal Communications Commission (FCC), RoHS
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes
Power over Ethernet plus (PoE+) ports quantityKnown for oneUnknown — not stated by the source4
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source67 W
Sustainabilityidentical
Sustainability complianceKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons